Subject: Re: I/OAT: Call for discussion

From: Andi Kleen <[email-masked]>
Date: Thu, 20 Apr 2006 02:49:02 +0200

On Wednesday 19 April 2006 18:39, Grover, Andrew wrote:

> We have posted all the performance data we have gathered so far on the
> linux-net wiki: http://linux-net.osdl.org/index.php/I/OAT , and listed
> the overall concerns that have been expressed in private. I'm hoping you
> will look at the data, re-examine the patches, and then we can talk
> about the technical issues here on the list, getting down to the
> specifics, so we can hash it out in public and settle on the right path
> to take.

Maybe it would be best if you just reposted the patches? 

-Andi